package nccloud.impl.hrkq.leave;

import nc.ui.pub.print.IMetaDataDataSource;

public class AggLeaveVOPrintDataSource implements IMetaDataDataSource {
	private Object[] vos;
	
	public AggLeaveVOPrintDataSource(Object[] objs) {
		this.vos = null;
		this.vos = objs;
	}

	public Object[] getMDObjects() { return this.vos; }
	public String[] getItemValuesByExpress(String itemExpress) { return null; }
	public boolean isNumber(String itemExpress) { return false; }
	public String[] getDependentItemExpressByExpress(String itemExpress) { return null; }
	public String[] getAllDataItemExpress() { return null; }
	public String[] getAllDataItemNames() { return null; }
	public String getModuleName() { return null; }

}
